Шаблон:Component/lathe/styles.css: различия между версиями

мНет описания правки
мНет описания правки
Строка 11: Строка 11:


.станок__header {
.станок__header {
    color: #dddddd;
     padding: 6px;
     padding: 6px;
     background: linear-gradient(120deg, #31313b, #27272f);
     background: linear-gradient(120deg, #31313b, #27272f);
Строка 29: Строка 28:
.станок__product {
.станок__product {
     font-weight: bold;
     font-weight: bold;
    font-size: 16px;
}
}